[问题]latex-cjk问题

为当前最终发行版之前的所有版本提供支持
回复
marchriver
帖子: 27
注册时间: 2005-08-16 12:07
送出感谢: 0
接收感谢: 0

[问题]latex-cjk问题

#1

帖子 marchriver » 2006-06-02 15:53

刚装好的系统,apt-get安装latex-cjk(包括latex-cjk-chinese,latex-cjk-korean,latex-cjk-japanese,latex-cjk-thai),提示说文件依赖关系出错,让先解决。可是现在不能卸载(卸载时说要重新安装才能卸载),也不能安装。新立得软件管理器也不能进入了,请问现在该怎么办阿?
lglinger
帖子: 19
注册时间: 2006-04-24 18:11
来自: 福建
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lglinger » 2006-06-02 23:48

我的暂时做法是:
cd /var/lib/dpkg/info
sudo rm -rf latex-cjk-*
它会假设这三个已经删除 事实上也没有安装
marchriver
帖子: 27
注册时间: 2005-08-16 12:07
送出感谢: 0
接收感谢: 0

#3

帖子 marchriver » 2006-06-03 8:40

我在新立得里面删除latex-cjk-*,不能删除,返回了下列信息:

E: latex-cjk-japanese: 子进程·post-removal script·返回了错误号·1
E: latex-cjk-korean: 子进程·post-removal script·返回了错误号·1
E: latex-cjk-thai: 子进程·post-removal script·返回了错误号·1

请问该怎么处理?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhan » 2006-06-03 10:13

强行删除,用sudo dpkg --purge latex-cjk-japanese等等的试试看。另外如果只需要中文的话,这些包是不需要安装的。好象有个包叫做cjk-latex,可以用,也不会装上上面3个包。另有关latex+cjk配置问题可以看这个
weblog_entry.php?e=865
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
marchriver
帖子: 27
注册时间: 2005-08-16 12:07
送出感谢: 0
接收感谢: 0

#5

帖子 marchriver » 2006-06-04 8:34

谢谢了,正在尝试。
作为一个普通用户,最关心的是怎么能够用最小的时间配置好工作,而不是整天纠缠在各种各样的兼容性、配置问题上,要是这个问题不能很好的解决的话,linux的推广就不能大规模的展开——个人觉得,linux爱好者会乐此不疲,但是普通用户会很容易失去耐心的。
turbohead
帖子: 58
注册时间: 2006-07-07 19:12
送出感谢: 0
接收感谢: 0

#6

帖子 turbohead » 2006-07-23 23:59

同样的问题,大家一起汇到这个帖子吧,看看有人能解决不
viewtopic.php?t=20321&highlight=%E5%AD% ... B%E7%A8%8B
回复

回到 “老旧版本支持”